AM_CPPFLAGS = -DREGEX_STANDALONE

noinst_LTLIBRARIES = libterex.la
libterex_la_SOURCES = regcomp.c regexec.c regerror.c regfree.c \
                      regalone.h  regcustom.h regerrs.h regex.h regguts.h
# included from regcomp.c and regexec.c
EXTRA_libterex_la_SOURCES = regc_color.c regc_cvec.c regc_lex.c regc_locale.c regc_nfa.c

noinst_LTLIBRARIES += libteurex.la
libteurex_la_CFLAGS = -DREGEX_UTF8
libteurex_la_SOURCES = $(libterex_la_SOURCES)
